﻿.view {
   
   height: 160px;
   width:340px;
   margin: 10px;
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   vertical-align:middle;
   -webkit-box-shadow:  2px 2px 3px #e6e6e6;
   -moz-box-shadow: 2px 2px 3px #e6e6e6;
   box-shadow: 2px 2px 3px #e6e6e6;
   cursor:pointer;
   
}

.view150 {
   
   height: 160px;
   width: 160px;
   margin: 10px;
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   vertical-align:middle;
   -webkit-box-shadow:  2px 2px 3px #e6e6e6;
   -moz-box-shadow: 2px 2px 3px #e6e6e6;
   box-shadow: 2px 2px 3px #e6e6e6;
   cursor:pointer;
   
}


.view:hover
 {
	 -webkit-box-shadow:  3px 3px 4px #33A1DE;
   -moz-box-shadow: 3px 3px 4px #33A1DE;
   box-shadow: 3px 3px 4px #33A1DE;

} 

.view150:hover
 {
	 -webkit-box-shadow:  3px 3px 4px #33A1DE;
   -moz-box-shadow: 3px 3px 4px #33A1DE;
   box-shadow: 3px 3px 4px #33A1DE;

} 